@charset "utf-8";
/* CSS Document */

/*==================
 Foundation
====================*/

main.content{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	font-size: 0.9375rem;
	font-weight: 400;
	letter-spacing: 0.02em;
	font-feature-settings : "pkna" 1;
	padding-top: 10px;
}

#body{
	z-index: 2;
}
#body a{
	text-decoration: none;
}
#body a:hover{
	text-decoration: underline;
}

header::after,
main *:after{
	display: none;
}

#body.full-width .content{
	line-height: 1.75rem;
}

.fill-width{
	width: 100%;
	height: auto;
}
.fill-height{
	height: 100%;
	width: auto;
}

.inner--bodyWidth{
	/*width: 960px;*/
	width: 1160px;
	margin-left: auto;
	margin-right: auto;
}

/*==================
 Layout
====================*/


/*============================
	Object
==============================*/
/*---------------
	component
----------------*/
.c-subtxt{
	font-size: 0.9375rem;
	font-weight: normal;
	line-height: 1.5;
}
.c-redtxt{
	color: #e6002d;
}
.c-blank{
	position: relative;
}
.c-blank::after{
	content: "";
	display: inline-block;
	width: 13px; height: 11px;
	background: url(../images/icon_blank.svg) no-repeat;
	margin-left: 0.25rem;
	vertical-align: 0.25em;
}


/*---------------
	project
----------------*/
/*heading*/
h1.p-title_large{
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
	padding: 0.75em 0.8em;
	margin-bottom: 1.5rem;
	box-sizing: border-box;
	border: #e6e6e6 1px solid;
	background-color: #f0f0f0;
	letter-spacing: 0.04em;
}

h2.p-ctgSection_title{
	font-weight: bold;
	font-size: 1.4375rem;
	/*line-height: 1;*/
	margin: 0 0 1rem;
	padding: 1.5rem 0 1.5rem;
	border-bottom: #b5b5b5 1px solid;
	text-align: center;
	position: relative;
}
h2.p-ctgSection_title::after{
	content: "";
	display: block;
	position: absolute;
	bottom: -15px;
	left: 50%;
	width: 38px;
	height: 30px;
	margin-left: -19px;
	background: url(../images/tri_below.svg) no-repeat;
}

/*p-global_lede*/
.p-global_lede{
	margin-bottom: 2.25rem;
}
.p-globalLede_txt{
	/*padding-left: 170px;
	min-height: 134px;*/
}

/*p-ctg_section*/
.p-ctg_section{
	/*border-top: #e6e6e6 1px solid;
	padding-bottom: 1rem;*/
}

/*p-global_info_list*/
.p-global_info_list{
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
}

.p-global_info{
	flex: 0 0 auto;
	/*width: 460px;*/
	background-color: #fff;
	box-sizing: border-box;
	border-top: #e6002d 2px solid;
	box-shadow: 1px 2px 16px -2px rgba(0,0,0,0.35);
	margin-bottom: 2.5rem;
	position: relative;
	padding: 0 2rem 1.5rem;
}

/*p-entry*/
.p-entry{
	padding: 0.75rem 0 1.25rem;
	text-align: center;
}
.p-entry__btn{
	display: inline-block;
	width: 460px;
}
.p-entry__btn a{
	display: block;
	box-shadow: 1px 2px 16px -2px rgba(0,0,0,0.35);
	border: #e6002d 1px solid;
	border-radius: 6px;
	color: #e6002d;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.06em;
	background: #fff;
	overflow: hidden;
	transition: background-color 0.3s;
}
.p-entry__btn a:hover{
	background-color: #f0f0f0;
}
.p-entryBtn__main{
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 1.5rem 0 1.5rem;
}
.p-entryBtn__sub{
	box-sizing: border-box;
	display: block;
	width: 100%;
	background-color: #e6002d;
	padding: 0.625rem 0;
	color: #fff;
	font-size: 1rem;
	margin: 0 0 -1px;
	border-radius: 0 0 6px 6px;
}

/*p-rel_link--global*/
.p-rel_link--global{
	padding: 1.5rem 0;
	box-sizing: border-box;
	border-radius: 6px;
	background: #3A70CA url(../images/bg_rel_info_global.jpg) no-repeat 50% 50%;
}
.p-rel_link--global h3{
	font-size: 1.25rem;
	margin-bottom: 0.5rem;color: #fff;
	text-shadow: 0px 0px 12px rgb(75, 136, 217);
}
.p-rel_link--global ul{
	display: flex;
	justify-content: center;
}
.p-rel_link--global ul li{
	flex: 0 0 auto;
	width: 20rem;
	margin: 0.75rem 1rem;
	box-sizing: border-box;
}
.p-rel_link--global ul li a{
	display: block;
	box-sizing: border-box;
	padding: 0.75rem 1rem;
	background: #fff url(../images/arrow_red_small.svg) no-repeat 1rem 50%;
	border: #fff 1px solid;
	border-radius: 1.6875rem;
	box-shadow: 1px 2px 16px -2px rgba(0,0,0,0.35);
	color: #1d3994;
	font-size: 1.125rem;
	font-weight: bold;
	transition: all 0.3s;
}
.p-rel_link--global ul li a:hover{
	background-color: rgba(255,255,255,0.75);
	border-color: #e6002d;
}

/*p-contact*/
.p-contact{
	padding: 1rem 0 0;
}

/*p-tel_contact_area*/
.p-tel_contact_area{
	margin: 2rem 0;
}
.p-tel_contact_box{
	border: #e6e6e6 2px solid;
	padding: 1.2rem 2rem;
	border-radius: 0.8rem;
}

.p-tel_contact{
	display: flex;
	width: 100%;
}
.p-tel_contact dt{
	flex: 0 0 auto;
	width: 20%;
	font-weight: 600;
}
.p-tel_contact dd{
	flex: 0 0 auto;
	width: 80%;
	padding-left: 0 !important;
}

a.p-mail_contact_btn{
	display: inline-block;
	padding: 0.5rem 10px 0.5rem 42px;
	line-height: 1;
	background: url(/prof/recruit/global/images/mail_icon.png) no-repeat 6px 50%;
	border-radius: 4px;
	background-size: 30px auto;
	text-decoration: none;
	color: #1d3994;
	transition: all 0.3s;
}
a.p-mail_contact_btn:hover{
	background-color: #f0f0f0;
	color: #CC0033;
}

/*---------------
	utility
----------------*/
.u-center--text{
	text-align: center !important;
}

.u-mb{ margin-bottom: 1.5rem; }
.u-mb--2{ margin-bottom: 2.5rem; }
.u-mb--s{ margin-bottom: 0.5rem; }

.u-gbk{
	background-color: #f0f0f0;
}

.is-fixed{
	position:fixed;
}
br.u-sp{
	display: none;
}
